# Willkommensbonus

von bis zu €100

Fangen Sie an, zu gewinnen!

@if (authService.isLoggedIn()) { Spiele } @else {
}

## Beliebte Spiele

### Slots

Klassische Spielautomaten

@if (isLoggedIn()) { Jetzt Spielen } @else {
}

### Blackjack

Klassisches Kartenspiel

@if (isLoggedIn()) { Jetzt Spielen } @else {
}

### Coinflip

Münzwurf

@if (isLoggedIn()) { Jetzt Spielen } @else {
}

### Dice

Würfelspiel

@if (isLoggedIn()) { Jetzt Spielen } @else {
}

### Lootboxen

Überraschungskisten

@if (isLoggedIn()) { Jetzt Spielen } @else {
}
50 Mio.€+
Ausgezahlt
10 Mio.+
Spiele
24/7
Support
@if (showLogin() || showRegister() || showRecoverPassword()) {
@if (showLogin()) { } @if (showRegister()) { } @if (showRecoverPassword()) { }
}